body {
    font-family: 'UnitRoundedPro', sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 17px;
    color: #4B647D !important;
}


/* typography */

h1 {
    font-size: 43px;
    letter-spacing: 0;
    line-height: 110%;
    color: #4B647D !important;
    font-family: inherit;
    font-weight: 500;
}

h5 {
    font-size: 26px !important;
    font-weight: 400 !important;
    color: #000 !important;
}

.grecaptcha-badge {
    visibility: hidden;
}

h6 {
    font-size: 18px !important;
    font-weight: 400 !important;
    padding-bottom: 10px;
}

a {
    font-weight: 400 !important;
    color: #4B647D;
}

ul li {
    color: #000000 !important;
}

p {
    color: #000000 !important;
}

/* content */

.logo a img, .add-logo {
    padding: 30px 0 30px 0 !important;
    transition: all 0.4s ease-in-out 0s;
    height: 140px;
    width:auto;
}
.logo {
    width:100%;
    position: fixed;
    background-color: #ffffff;
    z-index: 9999;
}

.add-logo {
    float:right;
}

.logo.shrink img {
    height: 120px;
    transition: all 0.4s ease-in-out 0s;
}

.shrink, .title.fixed {
    z-index: 999;
}

.mainpic img {
    max-width: 100%;
}

.mainpic {
    margin-top: 130px;
}

.mainpic-text {
    background-color: #eff1f3;
    margin-top: -17px;
    font-size: 16px;
    line-height: 20px;
}

.mainpic-text p {
    color: #000 !important;
}

.infos > span {
    margin-right: 10px;
    font-size: 17px !important;
    letter-spacing: 0;
    line-height: 1.5;
}


.infos img {
    max-width: 11px;
    margin-right: 4px;
}

.infos {
    margin-top: -30px;
}

.subtitle {
    margin-bottom: 0 !important;
}

.intro ul li {
    padding-left: 1.3em;
}

.intro ul li:before {
    content: "\2713";
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
}

.intro img {
    max-width: 11px;
    margin-right: 4px;
}

.intro {
    margin-bottom: 10px !important;
}

.tasks-profile ul li {
    list-style: disc !important;
    margin-left: 15px;
}

.about p a, .tasks a, .profile a {
    color: #000 !important;
    border-bottom: 2px solid #4b647d; !important;
}

.about p a:hover, .tasks a:hover, .profile a:hover {
    color: #697d91 !important;
    border-bottom-color: #697d91 !important;
}

.fws-img {
    max-width: 60px;
}

.und-img {
    max-width: 60px;
}


.map-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
    margin-top: 15px;
}

.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}


.contact {
    background-color: #eff1f3;
    padding: 20px 0;
}

.row.full-width.contact .col.contact-img {
    padding: 0 !important;
    margin-right: 50px;
}

.contact-title {
    line-height: 22px !important;
}

.contact-img img {
    max-width: 250px;
    float: left;
    margin-right: 30px;
    margin-bottom: 10px;
    margin-top: 13px;
}

.contact-person p, .contact-person2 p {
    margin: 0 !important;
}

.contact-button {
    background-color: #4B647D !important;
    color: #ffffff;
    display: inline-block;
    padding: 5px 50px;
    margin-top: 10px;
}

.contact-person {
    float: left;
    padding-bottom: 40px;
    color: #000 !important;
}

.contact-person2 h6 {
    color: #4B647D !important;
}

.contact-person2 {
    color: #000 !important;
}

.contact-section a {
    font-weight: normal !important;
}

.similar-section {
    margin-bottom: 130px !important;
}

.similar-section > div > h5 {
    margin-bottom: 20px;
}

.similar-job {
    padding: 20px;
    border: 2px solid #eff1f3;
    transition: .5s;
    cursor: pointer;
}

.similar-job:hover {
    border: 2px solid #c1c9d1;
    transition: .5s;
}

.similar-job p {
    margin-bottom: -0.7rem;
    color: #4b647d !important;
    font-size: 14px !important;
}

.similar-job h6 {
    margin: 0;
}

.similar a {
    margin-top: 20px;
    float: right !important;
    width: 60%;
    display: inline-block;
}

.similar img {
    max-width: 11px;
    margin-right: 4px;
}

.similar h6 {
    color: #000;
    font-weight: 400 !important;
}

.similar h6 span {
    color: #4b647d;
    font-weight: 400 !important;
}

.contact-person img {
    max-width: 11px;
    margin-right: 4px;
}

.contact-person2 img {
    max-width: 11px;
    margin-right: 4px;
}

.footer {
    background-color: #ffcb3e !important;
    padding: 20px 0;
    transition: all 0.4s ease-in-out 0s;
}

.footer-left {
    margin-left: 40px;
}

.footer-left img {
    max-width: 23px;
    margin-right: 10px;
}

.footer-right {
    margin-right: 40px;
    margin-top: -29px;
    text-align: right;
}

.footer-right a {
    width: 60%;
    color: #000000 !important;
}

.footer-right img {
    max-width: 11px;
    margin-right: 4px;
}

/* special css */
.fixed {
    position: fixed;
    top: 110px;
    max-width: 900px;
    z-index: 9999;
    border-bottom: 2px solid #C1C9D1;
    background-color: #ffffff;
}

.fixed h1 {
    margin: 0 0 10px 0;
    font-size: 26px;
    line-height: 1.3;
}

.footerfixed {
    position: fixed;
    bottom: 0;
    max-width: 900px;
    width: 100%;
    transition: all 0.4s ease-in-out 0s;
}

.all-jobs a {
    margin-top: 20px;
    float: right;
}

.more {
    color: #C1C9D1;
}

.more a {
    color: #C1C9D1 !important;
    border-bottom: none !important;
}

.morecontent a:first-child {
    color: #000 !important;
    border-bottom: 2px solid #4b647d !important;
}

.morecontent a:first-child:hover {
    color: #697d91 !important;
    border-bottom-color: #697d91 !important;
}


.morecontent span {
    display: none;
}

.morelink {
    display: inline-block;
}

.link {
    color: #000 !important;
}

.arrow-right {
    width: 11px;
    height: 11px;
    fill: #000 !important;
}

.print {
    width: 23px;
    height: 23px;
    fill: #000 !important;
    margin-right: 10px;
    cursor: pointer;
}

.envelope {
    width: 40px;
    height: 23px;
    fill: #000 !important;
}

.share {
    width: 23px;
    height: 23px;
    fill: #000 !important;
    cursor: pointer;
}

.print:hover, .envelope:hover, .share:hover {
    fill: red;
}

.link:hover {
    color: #4b647d !important;
}

.link:hover .arrow-right, .link:hover .big-e {
    fill: #4b647d !important;
}

.share-icon {
    width: 20px;
    height: 15px;
    fill: #000000 !important;
    margin-bottom: -3px;
}



/* contact */

.modal.open {
    max-width: 600px;
    padding: 40px;
}


/* basic layout */

.container {
    max-width: 900px !important;
}

.row.full-width .col {
    padding: 0 !important;
    margin-bottom: -10px;
}

.row .col.mainpic-text {
    padding: 5px 40px !important;
}

.row.full-width.contact .col {
    padding: 0 40px !important;
}

.row .col {
    padding: 0 40px !important;
}

.row .col.similar {
    width: 32% !important;
    padding: 0 0px 0 40px !important;
}

.row.footer {
    margin-bottom: 0 !important;
}

.footer-info.footerfixed {
    background-color: #eff1f3;
    z-index: 0;
    padding-bottom: 60px;
    padding-right: 40px;
    padding-top: 8px;
    text-align: right;
    font-size: 16px;
    transition: all 0.4s ease-in-out 0s;
}

/* additional apply button */
.apply-content {
    text-align: right;
}
.apply-content a {
    display: inline-block;
    letter-spacing: 0;
    border-width: 2px;
    border-radius: 4px;
    padding: .8rem 2rem;
    color: #000;
    border-color: #ffcb3e;
    background: #ffcb3e;
    transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    margin-right: -40px;
}
.apply-content a:hover {
    color: #000;
    border-color: #ffbb02;
    background-color: #ffbb02;
}

/* media queries */

@media only screen and (max-width: 1280px) {
    .mainpic-text {
        margin-top: -28px !important;
    }

    .container {
        width: 100% !important;
        max-width: 1200px !important;
    }

    .fixed {
        max-width: 100%;
    }

    .footerfixed {
        max-width: 100%;
    }

    .row.full-width.contact .col.contact-img {
        margin-right: 90px;
    }

}

@media only screen and (max-width: 810px) {
    .contact-img img {
        max-width: 30vw;
    }
}

@media only screen and (max-width: 600px) {
    .apply-content a {
        margin-right:0px;
    }
    .row .col.similar {
        width: initial !important;
    }

    .container {
        width: 100% !important;
    }

    .logo a img {
        max-width: 200px;
        padding: 30px 0 30px 0 !important;
    }

    .mainpic img {
        margin-top: 80px;
    }

    .mainpic {
        margin-top: 70px;
    }

    .fixed {
        top: 106px;
        background-color: #C1C9D1;
    }

    .fixed h1 {
        color: #fff !important;
    }

    .infos img {
        padding-top: 10px;
    }

    .contact-img img {
        max-width: 100%;
    }

    h1 {
        font-size: 20px !important;
        margin-top: 10px !important;
    }

    h5 {
        font-size: 16px !important;
    }

    .intro ul {
        margin: 10px 0 !important;
    }

    .row .col {
        padding: 0 20px !important;
    }

    .row .col.mainpic-text {
        padding: 0 20px !important;
    }

    .infos {
        max-width: 280px;
        line-height: 20px !important;
    }

    .row > .col.similar {
        padding: 0 !important;
        margin-bottom: 10px;
    }

    .print-icon {
        display: none;
    }

    .footer-left img {
        max-width: 25px;
        margin-right: 20px;
    }

    .footer-left {
        margin-left: 20px;
    }

    .footer-right {
        float: right;
        margin-right: 20px;
    }

    .apply-btn {
        padding: 10px 15px;
        border: 2px solid #ffffff;
        font-size: 16px;
    }

    .row.full-width .col {
        margin-bottom: 0px;
    }

    .footer-info.footerfixed {
        padding-bottom: 76px;
        padding-right: 20px;
    }
}


.contact-confirmation {
    display: none;
    margin: 20px 0;
}

/* Set the size of the div element that contains the map */
#map {
    min-height: 240px;
    max-height: 250px; /* The height is 400 pixels */
    width: 100%; /* The width is the width of the web page */
}


/* contact form */

textarea, input:not([type]), input[type=text]:not(.browser-default), input[type=password]:not(.browser-default), input[type=email]:not(.browser-default), input[type=url]:not(.browser-default), input[type=time]:not(.browser-default), input[type=date]:not(.browser-default), input[type=datetime]:not(.browser-default), input[type=datetime-local]:not(.browser-default), input[type=tel]:not(.browser-default), input[type=number]:not(.browser-default), input[type=search]:not(.browser-default), textarea.materialize-textarea {
    font-family: 'UnitRoundedPro', sans-serif !important;
    font-weight: 300 !important;
    font-style: normal;
    border: 2px solid #c1c9d1 !important;
    border-radius: 5px !important;
    height: 2.5rem !important;
    padding-left: 10px !important;
}


textarea {
    height: 6rem !important;
    width: 102% !important;
}

label {
    color: #4b647d !important;
    font-size: 17px !important;
}

#sendForm {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: 5px 15px;
    line-height: 1.5;
    border-radius: 0.25rem;
    background-color: #4b647d;
    color: #fff;
    margin-top: 20px !important;
    cursor: pointer;
}

#sendForm:hover {
    background-color: #3d5165;
}

.ui.popup {
    box-shadow: none !important;
    border-radius: 0 !important;
    border: 2px solid  #4b647d !important;
    min-width: 210px !important;
}

.ui.top.center.popup:before {
    bottom: -7px !important;
}

.ui.popup:before {
    border-bottom: 2px solid #4b647d;
    border-right: 2px solid #4b647d;
}

.popup > div {
    text-align: left;
    margin: 20px 0;
}

.popup > div > a {
    color: #000 !important;
}

.popup > div > a:hover {
    color: #000 !important;
}

.popup h5 {
    text-align: left;
    margin-top: 0 !important;
    font-size: 20px !important;
}

.close-btn {
    position: absolute;
    top: 6px;
    right: 12px;
    color: #4b647d;
    font-size: 23px;
}

.print-only {
    display: none !important;
}
